Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 2020 16:22:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good evening </div>
<div><br></div>
<div>I have had about 8 emails now saying the exact same thing as below all worded differently for the last 3 weeks!!! This is absolutely ridiculous and totally unacceptable and there will be a case of fraud opened and logged as my items where taken from me and not refunded over 3 months ago. It is a complete joke this for such a small amount over products that were wrong in the first place which is Center Points fault you start with and to be made to wait months on end with ridiculous excuses is unacceptable. </div>
<div><br></div>
<div>I have been more than patient  and understanding but this is the last bit of patience I have for this small amount of money that needs to be refunded. </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 07 Jul 2020, at 19:57, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Giulia,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/785262